export async function getEntitiesAssignments(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getAssignments(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getAssignment(..._args: any[]): Promise<any> {
    return null;
}

export async function getAssignmentsByAssignee(..._args: any[]): Promise<any[]> {
    return [];
}

export async function countEntitiesAssignments(..._args: any[]): Promise<number> {
    return 0;
}

export async function getAssignmentsForStudent(..._args: any[]): Promise<any[]> {
    return [];
}
